h1.banner-title,
h2.banner-content {
    font-weight: normal;
    font-size: initial;
    margin: 0;
}

.banner-container.v102,
.banner-container.v107 {
    padding: 20px 20px;
    height: 250px;
    width: 300px;
    display: flex;
    flex-flow: column;
    align-items: center;
}

.banner-container {
    border: 1px solid #e4e4e4;
}

.banner-container .banner-header {
    width: 100%;
}

.banner-container.v102 .logo,
.banner-container.v107 .logo {
    width: 75px;
    height: 17px;
}

.banner-container .logo {
    background: url(assets/logo.svg) no-repeat;
    background-size: contain;
    background-repeat: no-repeat;
}

.banner-container.v102 .header-container,
.banner-container.v107 .header-container {
    height: 101px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.banner-container.v102 .header-container .banner-title {
    font-size: 25px;
}

.banner-container.v102 .header-container .banner-title,
.banner-container.v107 .header-container .banner-title {
    font-size: 26px;
}

.headline-font {
    font-family: "MuseoSans700", Arial, sans-serif;
    color: #33393C;
    font-weight: bold;
}

.banner-container.v102 .header-container .banner-content,
.banner-container.v107 .header-container .banner-content {
    padding-top: 6px;
    font-size: 13px;
}

.copy-font {
    font-family: "Helvetica", Arial, sans-serif;
    color: #4F5863;
}

.banner-container.v102 .banner-form,
.banner-container.v107 .banner-form {
    display: flex;
    flex-flow: column;
    align-items: center;
    width: 100%;
}

.banner-container.v102 .email-container,
.banner-container.v107 .email-container {
    width: 100%;
}

input.email-input {
    height: 40px;
}

.banner-container .email-input, .banner-container .phone-input {
    width: 80%;
}

.email-input{
    padding: 0 15px;
    font-size: 13px;
    letter-spacing: 0.3px;
    color: #33393C;
    background: #ffffff;
    border: 1px solid #c0c4c6;
    border-radius: 2px;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    transition: none;
}


.email-input:focus{
    background: #ffffff;
    color: #33393C;
    box-shadow: 0 2px 4px rgba(0,0,0,0.1);
}

.banner-container.v102 .banner-submit, .banner-container.v107 .banner-submit {
    margin-top: 10px;
    width: 100%;
}

.banner-container .blue-button {
    background: #089FE4;
    border-radius: 2px;
    width: 100%;
    height: 40px;
    color: #ffffff;
    line-height: 40px;
    display: block;
}

.title-1 {
    font-family: "MuseoSans900", Arial, sans-serif;
    text-transform: uppercase;
    letter-spacing: 0;
    font-size: 12px;
    line-height: 1.16667em;
}

button.banner-submit {
    cursor: pointer;
    border: none;
}

.banner-container .blue-button .search-icon {
    margin-left: 10px;
    height: 18px;
    width: 18px;
    background: url(assets/search_icon.png) no-repeat;
    color: #ffffff;
    background-size: contain;
    display: inline-block;
    vertical-align: middle;
}

.banner-container .blue-button:hover {
    background-color: #089FE4;
    cursor: pointer;
    color: #ffffff;
    box-shadow: 0 6px 4px rgba(0,0,0,0.1);
    -webkit-box-shadow: 0 6px 4px rgba(0,0,0,0.1);
    -webkit-appearance: none;
}
